[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: required packages for squeeze

On Mon, Nov 2, 2009 at 7:19 PM, tom stoddard <tomstoddard@gmail.com> wrote:
> I use squeeze. Who became God and decided that I must have certain
> packages (nano, w3m, telnet, procmail, dhcp3-client, dhcp3-common and
> a slew of lib* packages related to DNS)? After letting the system
> install these packages ('cause I could not remember all the names and
> unselect them, you only get one pass to unselect them) they are all
> reported as installed even though I went through them and did a 'dpkg
> --purge <package>'

Reply to: